/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Sales account:"; ObjectID = "3"; */
"3.title" = "Compte de vente :";

/* Class = "NSTextFieldCell"; title = "Did you charge VAT?:"; ObjectID = "5"; */
"5.title" = "Avez-vous facturé la TVA ?";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "8"; */
"8.title" = "Non";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "9"; */
"9.title" = "Oui";

/* Class = "NSTextFieldCell"; title = "Debit account:"; ObjectID = "21"; */
"21.title" = "Compte de débit :";

/* Class = "NSTextFieldCell"; title = "Amount received:"; ObjectID = "27"; */
"27.title" = "Montant reçu :";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "29"; */
"29.title" = "Mot-clé :";

/* Class = "NSTextFieldCell"; title = "Customer VAT number:"; ObjectID = "33"; */
"33.title" = "Réf. TVA du client :";

/* Class = "NSTextFieldCell"; title = "Does reverse charge apply for the customer (as, for example, in inter-EU purchases)?"; ObjectID = "35"; */
"35.title" = "L’autoliquidation s’applique-t-elle au client (par exemple, pour les achats intra-communautaires) ?";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "37"; */
"37.title" = "Non";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "38"; */
"38.title" = "Oui";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "80"; */
"80.title" = "Erreur :";

/* Class = "NSButtonCell"; title = "Goods"; ObjectID = "99"; */
"99.title" = "Biens";

/* Class = "NSButtonCell"; title = "Services"; ObjectID = "102"; */
"102.title" = "Services";

/* Class = "NSTextField"; ibShadowedToolTip = "As, for example, in inter-EU purchases."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Par exemple, pour des achats intra-U.E.";

